imdbphp CVE-2017-7204 Cross Site Scripting Vulnerability

Bugtraq ID: 97002
Class: Input Validation Error
CVE: CVE-2017-7204
Remote: Yes
Local: No
Published: Feb 27 2017 12:00AM
Updated: Mar 23 2017 12:01AM
Credit: bestshow
Vulnerable: tboothman imdbphp 5.1.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus